# see https://github.com/fzaninotto/Faker#formatters
AppBundle\Entity\Flux\OutputType:
    outputType_bundle_json:
        name: "Fichiers JSON"
        type: "Archive ZIP"
        mime: "application/zip"
        requestType: 'construct'
        extension: '.zip'
        code: 'bundle/json'
        default: true
        localized: false
    outputType_bundle_xml:
        name: "Fichiers XML"
        type: "Archive ZIP"
        mime: "application/zip"
        requestType: 'construct'
        extension: '.zip'
        code: 'bundle/xml'
        localized: false
    outputType_rdfxml:
        name: "RDF-XML"
        type: "RDF"
        mime: "application/rdf+xml"
        requestType: 'construct'
        extension: '.xml'
        code: 'xml'
    outputType_turtle:
        name: "Turtle"
        type: "RDF"
        mime: "application/x-turtle"
        requestType: 'construct'
        extension: '.ttl'
        code: 'ttl'
    outputType_nt:
        name: "N-Triples"
        type: "RDF"
        mime: "text/plain"
        requestType: 'construct'
        extension: '.nt'
        code: 'nt'
    outputType_structured_jsonld:
        name: "JSON-LD structuré"
        type: "JSON-LD"
        mime: "application/ld+json"
        requestType: 'construct'
        extension: '.jsonld'
        code: 'jsonld-frame'
    outputType_compact_jsonld:
        name: "JSON-LD compacté"
        type: "JSON-LD"
        mime: "application/ld+json"
        requestType: 'construct'
        extension: '.jsonld'
        code: 'jsonld'
    outputType_csv:
        name: "CSV"
        type: "Autres"
        mime: "text/csv"
        requestType: 'construct'
        extension: '.csv'
        code: 'csv'
    outputType_hdt:
        name: "HDT"
        type: "RDF"
        mime: "application/vnd.hdt"
        requestType: 'construct'
        extension: '.hdt'
        code: 'hdt'
    outputType_json:
        name: "JSON"
        type: "JSON"
        mime: "application/sparql-results+json"
        requestType: 'select'
        extension: '.json'
        code: 'srj'
        default: true
    outputType_srx:
        name: "XML"
        type: "Autres"
        mime: "application/sparql-results+xml"
        requestType: 'select'
        extension: '.xml'
        code: 'srx'
    outputType_csv2:
        name: "CSV"
        type: "Autres"
        mime: "text/csv"
        requestType: 'select'
        extension: '.csv'
        code: 'csv'
    outputType_tsv:
        name: "TSV"
        type: "Autres"
        mime: "text/tab-separated-values"
        requestType: 'select'
        extension: '.tsv'
        code: 'tsv'
